@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeavent-Thin.eot');
    src: url('DBHeavent-Thin.eot?#iefix') format('embedded-opentype'),
        url('DBHeavent-Thin.woff2') format('woff2'),
        url('DBHeavent-Thin.woff') format('woff'),
        url('DBHeavent-Thin.ttf') format('truetype'),
        url('DBHeavent-Thin.svg#DBHeavent-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeaventt-Light.eot');
    src: url('DBHeaventt-Light.eot?#iefix') format('embedded-opentype'),
        url('DBHeaventt-Light.woff2') format('woff2'),
        url('DBHeaventt-Light.woff') format('woff'),
        url('DBHeaventt-Light.ttf') format('truetype'),
        url('DBHeaventt-Light.svg#DBHeaventt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeavent.eot');
    src: url('DBHeavent.eot?#iefix') format('embedded-opentype'),
        url('DBHeavent.woff2') format('woff2'),
        url('DBHeavent.woff') format('woff'),
        url('DBHeavent.ttf') format('truetype'),
        url('DBHeavent.svg#DBHeavent') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeavent-Med.eot');
    src: url('DBHeavent-Med.eot?#iefix') format('embedded-opentype'),
        url('DBHeavent-Med.woff2') format('woff2'),
        url('DBHeavent-Med.woff') format('woff'),
        url('DBHeavent-Med.ttf') format('truetype'),
        url('DBHeavent-Med.svg#DBHeavent-Med') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeavent-Bold.eot');
    src: url('DBHeavent-Bold.eot?#iefix') format('embedded-opentype'),
        url('DBHeavent-Bold.woff2') format('woff2'),
        url('DBHeavent-Bold.woff') format('woff'),
        url('DBHeavent-Bold.ttf') format('truetype'),
        url('DBHeavent-Bold.svg#DBHeavent-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeavent-Black.eot');
    src: url('DBHeavent-Black.eot?#iefix') format('embedded-opentype'),
        url('DBHeavent-Black.woff2') format('woff2'),
        url('DBHeavent-Black.woff') format('woff'),
        url('DBHeavent-Black.ttf') format('truetype'),
        url('DBHeavent-Black.svg#DBHeavent-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}